using System.Windows;
using PersonalToolBox.ViewModels;

namespace PersonalToolBox.Views;

public partial class GroupEditWindow : Window
{
    public GroupEditWindow(GroupEditViewModel viewModel)
    {
        InitializeComponent();

        viewModel.CloseAction = (result) => { DialogResult = result; };

        Owner = Application.Current.MainWindow;
        DataContext = viewModel;
    }
}
